@font-face {
    font-family: TescoIcons;
    src: url(/global/fonts/tesco-icons.eot?#iefix);
    src: url(/global/fonts/tesco-icons.eot?#iefix) format('embedded-opentype'), url(/global/fonts/tesco-icons.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}
body.fix{
    position: fixed;
}

.fixedHead {
    position: absolute;
    padding-bottom: 8px;
    left: 0;
    top: 0;
    right: 60px;
    overflow: visible;
    z-index: 999;
    background-color: #00539f
}

.menu-links a span {
    border-bottom: 1px solid transparent
}

.menu-links a:hover span {
    border-bottom: 1px solid #00539f
}

.menu-links a:focus span {
    border-bottom: 1px solid #00539f
}

.utility-bar-mobile-icon .menu-links a:hover, .utility-bar-mobile-icon .menu-links a:focus {
    outline: 0;
    background: #f3f3f3
}

.menu-links a span {
    transition: .3s;
    border-bottom: 1px solid transparent
}

.utility-bar-mobile-icon .mobile-checkbox {
    opacity: 0;
    position: absolute;
    width: 40px;
    height: 40px;
    padding: 0;
    margin: 0
}

.menu-icon svg {
  width: 22px;
    height: 24px;
    position: relative;
    top: 8px;
    left: 9px;
    vertical-align: top;
}

.contactus-icon svg{
  width: 24px;
height: 28px;
position: relative;
top: 6px;
padding-right: 4px;
}

.help-icon svg{
  width: 24px;
height: 28px;
position: relative;
top: 6px;
padding-right: 4px;
}


.utility-bar-mobile-icon .close-menu-label .slide-close-btn {
    display: block;
    text-align: center;
    font-family: tescobold, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 10px;
}

.utility-bar-mobile-icon #opmenu:checked~.menu-container {
    left: 0;
    visibility: visible;
    transition: top .5s, right .5s, bottom .5s, left .5s, visibility .75s
}

.utility-bar-mobile-icon .menu-container {
    position: fixed;
    top: 4px;
    left: 100%;
    bottom: 0;
    width: 100%;
    min-width: 320px;
    z-index: 999;
    background: rgba(0, 0, 0, 0.7);
    visibility: hidden;
    transition: top .5s, right .5s, bottom .5s, left .5s, visibility .75s
}

.utility-bar-mobile-icon .select-menu-wrapper span svg {
  width: 16px;
  height: 21px;
  position: absolute;
  top: 10px;
  right: 10px;
}

.utility-bar-mobile-icon .nav-content {
    width: calc(100% - 60px);
    background: #00539f;
    display: inline-block;
    height: 100%;
    vertical-align: top;
    overflow: auto
}

.si-button span {
    border-bottom: 1px solid transparent;
    transition: border .3s
}

.si-button:hover span, .si-button:active span {
    border-bottom: 1px solid #fff
}

.utility-bar-mobile-icon .close-menu-label {
    height: 100%;
    display: inline-block;
    outline: 0
}

.utility-bar-mobile-icon .close-menu-label div {
    background-color: #000;
    color: #fff;
    text-align: center;
    border: 0;
    display: inline-block;
    cursor: pointer;
    width: 60px;
    height: 56px;
    outline: 0;
    margin-left: -4px
}

.utility-bar-mobile-icon .close-menu-label div svg {
    width: 28px;
    height: 28px;
    position: relative;
    top: 6px;
}

.menu-container h4 {
    background-color: #edecec;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    color: #00539f;
    margin: 56px 0 0 0;
    padding: 1em 1.375em;
    font-size: 16px;
    padding: 15px 0 15px 12px;
    font-family: tescoregular;
}

.utility-bar-mobile-icon .menu-links a {
    position: relative;
    display: block;
    color: #00539f;
    background: #fff;
    line-height: 48px;
    font-size: 16px;
    border-bottom: 1px solid #d6d5d5;
    text-align: left;
    vertical-align: middle;
    padding: 0 0 0 12px;
    font-family: tescoregular
}

.menu-links a span svg {
  width: 16px;
  height: 18px;
  position: relative;
  top: 16px;
  float: right;
  padding-right: 10px;
  box-sizing: content-box;
}

.utility-bar-mobile-icon .section-item .icon {
    color: #fff;
    font-weight: 200;
    font-family: tesco-icons;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    padding: 0 0 0 12px;
    position: relative;
    text-align: left;
    text-decoration: none;
    line-height: 46px;
    border-bottom: 1px solid #1762a6
}

.section-item .icon:hover {
    background-color: rgba(0, 0, 0, .05)
}

.utility-bar-mobile-icon .section-item .icon .slide-menu-text {
    border-bottom: 1px solid transparent;
    font-size: 16px;
    font-family: tescoregular, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-weight: 200;
    transition: border .3s
}

.utility-bar-mobile-icon .section-item .icon:hover .slide-menu-text {
    border-bottom: 1px solid #fff
}

.utility-bar-mobile-icon .select-menu {
    height: 40px;
    line-height: 30px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #f6f6f6;
    border: 1px solid #ccc;
    border-radius: 0;
    box-sizing: border-box;
    color: #666;
    cursor: pointer;
    display: inline-block;
    padding: 4px 11px;
    position: relative;
    transition: box-shadow .3s;
    width: 100%;
    top: 0;
    font-family: tescoregular;
    font-weight: 400;
    font-size: 16px;
    color: #00539f;
    padding-bottom: 4px
}

.utility-bar-mobile-icon .select-menu:focus {
    box-shadow: inset 0 0 0 4px rgba(0, 141, 200, .4);
    border: 1px solid #008dc8
}

.utility-bar-mobile-icon .select-menu-wrapper {
    margin-left: 12px;
    margin-top: 8px;
    width: calc(100% - 113px);
    display: inline-block;
    position: relative
}

.utility-bar-mobile-icon .select-form {
    border-bottom: 4px solid #00294f
}

.utility-bar-mobile-icon .select-menu:focus {
    box-shadow: inset 0 0 0 4px rgba(0, 141, 200, .4);
    -webkit-box-shadow: inset 0 0 0 4px rgba(0, 141, 200, .4);
    -moz-box-shadow: inset 0 0 0 4px rgba(0, 141, 200, .4);
    -o-box-shadow: inset 0 0 0 4px rgba(0, 141, 200, .4);
    outline: 0;
    border: 1px solid #008dc8;
    transition: none
}

.utility-bar-mobile-icon .select-label {
    background: #00539f;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    border-left: 1px solid hsla(0, 0%, 100%, .2);
    margin-left: 12px;
    padding-left: 15px;
    padding-top : 0px;
    padding-bottom: 0px;
    font-family: tescobold;
    font-weight: 400;
    font-size: 16px;
    outline: 0
}

.utility-bar-mobile-icon .section-item .icon .slide-menu-link-icon:before {
    background-color: #fff;
    color: #00539f;
    border-radius: 100px;
    font-size: 16px;
    margin-right: 7px;
    padding: 8px;
    vertical-align: bottom
}
